/*Fonts*/
/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/roboto/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
    url('../fonts/roboto/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../fonts/roboto/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/roboto/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
    url('../fonts/roboto/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/roboto/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Italic'), local('Roboto-Italic'),
    url('../fonts/roboto/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/roboto/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
    url('../fonts/roboto/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('../fonts/roboto/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('../fonts/roboto/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black'), local('Roboto-Black'),
    url('../fonts/roboto/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'rossevilleregular';
    src: url('../fonts/rosseville/rosseville-regular-webfont.woff2') format('woff2'),
    url('../fonts/rosseville/rosseville-regular-webfont.woff') format('woff'),
    url('../fonts/rosseville/rosseville-regular-webfont.svg#rossevilleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    font-family: 'Roboto';
}

p {
    font-family: 'Roboto';
    color: #777777;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto';
    font-weight: bold;
}

img {
    max-width: 100%;
    height: auto;
}

.d-table {
    width: 100%;
    height: 100%;
}

.d-table-cell {
    vertical-align: middle;
}

.section-title {
    text-align: center;
    margin-bottom: 50px;
}

.section-title span {
    font-size: 14px;
    color: #C71119;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.section-title h3 {
    font-size: 36px;
    margin: 10px 0 0 0;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 20px;
}

.section-title h3::before {
    content: '';
    position: absolute;
    background-color: #C71119;
    height: 3px;
    width: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

button:focus {
    outline: 0;
}

.bg-color {
    background-color: #f5f5f5a4;
}

/* Loader */
.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: #F4FBFE;
    top: 0;
    left: 0;
}

.preloader .loader {
    position: absolute;
    top: 43%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-43%);
    transform: translateY(-43%);
    text-align: center;
    margin: 0 auto;
    width: 50px;
    height: 50px;
}

.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    -webkit-box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
    background-color: #fff !important;
    -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    max-width: 100% !important;
}

.is-sticky .overtop-nav::before {
    display: none;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

/* About */
.about-section {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-bottom: 0;
    line-height: 1;
    position: relative;
    z-index: 1;
}

.about-section::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/dot-shape.png);
    z-index: -1;
    opacity: 0.05;
}


.about-content {
    padding-right: 20px;
}

.about-content span {
    font-size: 24px;
    color: #C71119;
    text-transform: uppercase;
    font-weight: 600;
}

.about-content h3 {
    font-size: 36px;
    color: #000000;
    margin: 10px 0 40px 0;
    position: relative;
    padding-bottom: 25px;
}

.about-content h3::before {
    position: absolute;
    content: "";
    height: 3px;
    width: 75px;
    background-color: #C71119;
    bottom: 0;
}

.about-content p {
    font-size: 14px;
    color: #111;
    line-height: 26px;
    margin: 0 0 0 0;
}

.about-content .about-btn {
    margin-top: 30px;
}

.about-content .about-btn .about-btn-one {
    display: inline-block;
    color: #C71119;
    font-weight: 500;
    -webkit-transition: .6s;
    transition: .6s;
}

.about-content .about-btn .about-btn-one:hover {
    text-decoration: none;
    letter-spacing: 1px;
}

.about-content .about-btn i {
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 20px;
    background-color: #C71119;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    border-radius: 30px;
    margin-left: 5px;
}

.no-padding {
    padding: 5px;
    padding-top: 0;
    padding-bottom: 0;
}

.about-image {
    margin-bottom: 10px;
}

.about-image:last-child {
    margin-bottom: 0;
}

.about-image img {
    width: 100%;
}


/* activities */
.moktan-activities {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-bottom: 0;
    line-height: 1;
    position: relative;
    z-index: 1;
}

.moktan-activities::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 65%;
    background: #ffc107;
    z-index: -1;
}

.moktan-activities .room-slider .room-item {
    margin: 10px;
}

.moktan-activities .room-slider .room-item .room-content {
    background-color: #ffffff;
    -webkit-box-shadow: 0 10px 55px 5px rgba(137, 173, 255, 0.2);
    box-shadow: 0 10px 55px 5px rgba(137, 173, 255, 0.2);
    padding: 25px 20px;
    border: 1px solid #f3f3f3;
}

.moktan-activities .room-slider .room-item .room-content h3 {
    font-size: 22px;
    color: #000000;
    margin: 0 0 18px 0;
}

.moktan-activities .room-slider .room-item .room-content p {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 0 0;
    line-height: 25px;
}

.moktan-activities .room-slider .room-item .room-content .room-btn {
    margin-top: 20px;
}

.moktan-activities .room-slider .room-item .room-content .room-btn .room-btn-one {
    display: inline-block;
    color: #565656;
    font-weight: 500;
    -webkit-transition: 6s;
    transition: 6s;
    -webkit-transition: 0.5s;
}

.moktan-activities .room-slider .room-item .room-content .room-btn .room-btn-one:hover {
    text-decoration: none;
    letter-spacing: 1px;
}

.moktan-activities .room-slider .room-item .room-content .room-btn i {
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 20px;
    background-color: #C71119;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    border-radius: 30px;
    margin-left: 5px;
}

.moktan-activities .room-slider .room-item .room-image .night-btn {
    position: relative;
}

.moktan-activities .room-slider .room-item .room-image .night-btn .default-btn-one {
    background-color: #C71119;
    border: 1px solid #C71119;
    display: inline-block;
    padding: 12px 25px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    position: absolute;
    bottom: -10px;
    right: 15px;
}

.moktan-activities .room-slider .room-item .room-image .night-btn .default-btn-one:hover {
    text-decoration: none;
    background-color: #C3A165;
    color: #ffffff;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.moktan-activities .room-slider .owl-prev {
    position: absolute;
    left: -8%;
    top: 40%;
    height: 50px;
    width: 50px;
    line-height: 30px;
    font-size: 28px !important;
    background-color: transparent !important;
    color: #C71119 !important;
    border: 3px solid #C71119 !important;
    border-radius: 50px !important;
}

.moktan-activities .room-slider .owl-prev:hover {
    background-color: #C71119 !important;
    color: #ffffff !important;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.moktan-activities .room-slider .owl-next {
    position: absolute;
    right: -8%;
    top: 40%;
    height: 50px;
    width: 50px;
    line-height: 30px;
    font-size: 28px !important;
    background-color: transparent !important;
    color: #C71119 !important;
    border: 3px solid #C71119 !important;
    border-radius: 50px !important;
}

.moktan-activities .room-slider .owl-next:hover {
    background-color: #C71119 !important;
    color: #ffffff !important;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.moktan-activities .room-slider .owl-nav {
    margin-top: 0;
}

.moktan-activities .view-btn {
    text-align: center;
    margin-top: 50px;
}

.moktan-activities .view-btn .view-btn-one {
    background-color: #C71119;
    border: 1px solid #C71119;
    display: inline-block;
    padding: 12px 25px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
}

.moktan-activities .view-btn .view-btn-one:hover {
    text-decoration: none;
    background-color: #ffffff;
    color: #C71119;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}


/* Testimonials */
.client-section {
    background-color: #FFC107;
}

.feedback-slides .client-feedback {
    position: relative;
}

.feedback-slides .client-feedback .single-feedback {
    position: relative;
    text-align: center;
}

.feedback-slides .client-feedback .single-feedback .client-img {
    position: absolute;
    left: 50px;
    top: 0;
}

.feedback-slides .client-feedback .single-feedback .client-img img {
    border-radius: 50%;
    border: 2px solid #C71119;
    padding: 3px;
}

.feedback-slides .client-feedback .single-feedback h3 {
    font-size: 20px;
    margin: 0;
    color: #222;
    margin: 20px 0 10px 0;
}

.feedback-slides .client-feedback .single-feedback span {
    color: #111;
    display: block;
    margin-top: 0;
    margin-bottom: 30px;
}

.feedback-slides .client-feedback .single-feedback p {
    font-size: 14px;
    color: #111;
    line-height: 26px;
    max-width: 650px;
    margin: auto;
    padding-left: 34px;
    padding-right: 34px;
}

.feedback-slides .client-thumbnails {
    position: relative;
    margin: 0 100px;
}

.feedback-slides .client-thumbnails .item .img-fill {
    cursor: pointer;
    position: relative;
    text-align: center;
}

.feedback-slides .client-thumbnails .item .img-fill img {
    opacity: 0.4;
    -webkit-transition: .6s;
    transition: .6s;
    display: inline-block;
    position: relative;
    border: 2px solid #C71119;
    border-radius: 50%;
    padding: 3px;
    width: 100px;
}

.feedback-slides .client-thumbnails .item:hover .img-fill img, .feedback-slides .client-thumbnails .item.slick-center .img-fill img {
    opacity: 1;
}

.client-thumbnails .next-arrow, .client-thumbnails .prev-arrow {
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent;
    color: #ffffff;
    border: 2px solid #C71119;
    background-color: #C71119;
    z-index: 1;
    border-radius: 50%;
    line-height: 30px;
    outline: 0 !important;
    -webkit-transition: .6s;
    transition: .6s;
}

.client-thumbnails .next-arrow:hover, .client-thumbnails .prev-arrow:hover {
    color: #C71119;
    background-color: #ffffff;
    border-color: #ffffff;
}

.client-thumbnails .next-arrow:hover::before, .client-thumbnails .prev-arrow:hover::before {
    opacity: 1;
    visibility: visible;
}

.client-thumbnails .next-arrow svg, .client-thumbnails .prev-arrow svg {
    width: 18px;
    height: 18px;
    position: relative;
}

.client-thumbnails .next-arrow {
    right: -20px;
}

.client-thumbnails .prev-arrow {
    left: -20px;
}

.client-content {
    text-align: center;
    margin-bottom: 30px;
}

.client-content span {
    color: #C71119;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.client-content h3 {
    font-size: 36px;
    color: #000;
    margin: 8px 0 25px 0;
    position: relative;
    padding-bottom: 20px;
}

.client-content h3::before {
    content: '';
    position: absolute;
    background-color: #C71119;
    height: 2px;
    width: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.client-content i {
    color: #C71119;
}

.client-content i::before {
    font-size: 50px;
    line-height: normal;
}

/* Blog */
.blog-section {
    padding-top: 100px;
    padding-bottom: 70px;
    line-height: 1;
}

.blog-slider {
    position: relative;
}

.blog-slider .blog-item {
    margin-bottom: 30px;
}

.blog-slider .blog-item .blog-content {
    background-color: #FFC107;
    -webkit-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
    box-shadow: 0 0 40px #FFC107;
    padding: 25px 20px;
    max-width: 330px;
    margin: auto;
    position: relative;
    margin-top: -60px;
    border-radius: 30px 0;
}

.blog-slider .blog-item .blog-content .blog-list {
    padding-left: 0;
    margin-bottom: 0;
}

.blog-slider .blog-item .blog-content .blog-list li {
    list-style-type: none;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    color: #333;
    margin-right: 25px;
}

.blog-slider .blog-item .blog-content .blog-list li:last-child {
    margin-right: 0;
}

.blog-slider .blog-item .blog-content .blog-list i {
    margin-right: 4px;
}

.blog-slider .blog-item .blog-content .blog-list i::before {
    font-size: 14px;
}

.blog-slider .blog-item .blog-content h3 {
    font-size: 16px;
    color: #000000;
    margin: 10px 0 12px 0;
    line-height: normal;
    cursor: pointer;
}

.blog-slider .blog-item .blog-content p {
    font-size: 14px;
    line-height: 26px;
    margin: 0 0 0 0;
    color: #111;
}

.blog-slider .blog-item .blog-content .blog-btn {
    margin-top: 16px;
}

.blog-slider .blog-item .blog-content .blog-btn .blog-btn-one {
    display: inline-block;
    color: #C71119;
    font-weight: 500;
    -webkit-transition: .6s;
    transition: .6s;
}

.blog-slider .blog-item .blog-content .blog-btn .blog-btn-one:hover {
    text-decoration: none;
    letter-spacing: 1px;
}

.blog-slider .blog-item .blog-content .blog-btn .blog-btn-one i {
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 20px;
    background-color: #C71119;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    border-radius: 30px;
    margin-left: 5px;
}

.blog-slider .owl-prev {
    position: absolute;
    left: -8%;
    top: 40%;
    height: 50px;
    width: 50px;
    line-height: 30px;
    font-size: 28px !important;
    background-color: transparent !important;
    color: #C71119 !important;
    border: 3px solid #C71119 !important;
    border-radius: 50px !important;
}

.blog-slider .owl-prev:hover {
    background-color: #C71119 !important;
    color: #ffffff !important;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.blog-slider .owl-next {
    position: absolute;
    right: -8%;
    top: 40%;
    height: 50px;
    width: 50px;
    line-height: 30px;
    font-size: 28px !important;
    background-color: transparent !important;
    color: #C71119 !important;
    border: 3px solid #C71119 !important;
    border-radius: 50px !important;
}

.blog-slider .owl-next:hover {
    background-color: #C71119 !important;
    color: #ffffff !important;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.blog-slider .owl-nav {
    margin-top: 0;
}

/*Quick*/
.services-section {
    background: url(../img/pat1.png) #eaeaea;
    background-position: center center;
    padding-top: 100px;
    padding-bottom: 70px;
    position: relative;
    line-height: 1;
}

.services-item {
    background-color: #ffffff;
    text-align: center;
    -webkit-box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
    padding: 35px;
    margin-bottom: 30px;
}

.services-item h2 {
    font-size: 20px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    margin: 10px 0 14px 0;
}

.services-item p {
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    margin: 0 0 12px 0;
}

.services-item .services-btn-one {
    font-size: 14px;
    color: #C71119;
    font-weight: 500;
    -webkit-transition: .6s;
    transition: .6s;
}

.services-item .services-btn-one:hover {
    letter-spacing: 1px;
}


/*Footer*/
.footer-section {
    background-image: url(../img/slider/1.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 100px;
    position: relative;
    z-index: 1;
}

.footer-section::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000000;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    opacity: 0.8;
}

.fooetr-item {
    text-align: center;
}

.fooetr-item .footer-text p {
    font-size: 14px;
    color: #b3adad;
    line-height: 26px;
    margin: 0 0 0 0;
}

.fooetr-item .footer-text a {;
    color: #C71119;
}

.fooetr-item ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
    margin-top: 20px;
}

.fooetr-item ul li {
    display: inline-block;
    color: #b3adad;
    margin-right: 10px;
}

.fooetr-item ul li:last-child {
    margin-right: 0;
}

.fooetr-item ul li span {
    display: inline-block;
    margin-right: 4px;
    font-size: 14px;
}

.fooetr-item ul li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    color: #ffffff;
    border-radius: 50%;
    background-color: transparent;
    text-align: center;
    line-height: 30px;
    font-size: 12.5px;
    border: 1px solid #716f6f;
}

.fooetr-item ul li a:hover {
    background-color: #C71119;
    color: #ffffff;
    border-color: #C71119;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.fooetr-item .footer-logo {
    margin-bottom: 30px;
}

.footer-content {
    margin-bottom: 70px;
}

.footer-content h2 {
    font-size: 16px;
    color: #ffffff;
    margin: 0 0 0 0;
    text-transform: uppercase;
}

.footer-info {
    padding-left: 0;
    margin-bottom: 0;
}

.footer-info li {
    color: #b3adad;
    font-size: 14px;
    list-style-type: none;
    padding-bottom: 20px;
    cursor: pointer;
}

.footer-info li:last-child {
    padding-bottom: 0;
}

.footer-info i {
    margin-right: 4px;
}

.footer-list {
    padding-left: 0;
    margin-bottom: 0;
}

.footer-list li {
    font-size: 14px;
    list-style-type: none;
    padding-bottom: 12px;
    font-family: 'Roboto';

}

.footer-list li:last-child {
    padding-bottom: 0;
}

.footer-list li a {
    color: #b3adad;
}

.footer-list li a:hover {
    text-decoration: none;
    color: #C71119;
    -webkit-transition: .6s;
    transition: .6s;
}

/*Footer-bottom */
.footer-bottom-section {
    padding-top: 100px;
    padding-bottom: 30px;
    position: relative;
}

.footer-bottom-section::before {
    content: '';
    position: absolute;
    background-color: #72090d;
    height: 1px;
    width: 90%;
    top: 75px;
    left: 0;
    right: 0;
    margin: auto;
}

.footer-bottom-content {
    text-align: left;
}

.footer-bottom-content p {
    font-size: 14px;
    color: #c3c0c0;
    margin: 0 0 0 0;
}

.footer-bottom-links {
    text-align: right;
}

.footer-bottom-links p {
    font-size: 14px;
    margin: 0 0 0 0;
}

.footer-bottom-links a {
    color: #c3c0c0;
    -webkit-transition: .6s;
    transition: .6s;
}

.footer-bottom-links a:hover {
    text-decoration: none;
    color: #C71119;
}

/*Back To Top*/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(0, 0, 0, 1);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 999;
}

#return-to-top i {
    color: #C71119;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #C71119;
    top: 5px;
}


.text-danger {
    color: #dc3545 !important;
    text-align: center;
    position: unset;
    margin-top: 20px;
}

.list-unstyled {
    color: #dc3545 !important;
    margin-top: 10px;
    font-size: 14px;
    text-align: left;
}

/*
misc*/
.carousel {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 50px
}

.carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
}

.carousel .item a {
    color: #eb7245
}

.carousel .img-box {
    width: 145px;
    height: 145px;
    margin: 0 auto;
    border-radius: 50%
}

.carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%
}

.carousel .testimonial {
    padding: 30px 0 10px
}

.testimonial {
    color: #000000;
    font-family: 'Roboto';
}

.carousel .overview {
    text-align: center;
    padding-bottom: 5px;
    color: #221;
}

.carousel .overview b {
    color: #333;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px
}

.carousel .star-rating i {
    font-size: 18px;
    color: #ffdc12
}

.carousel .carousel-control {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #c71119;
    text-shadow: none;
    top: 4px
}

.carousel-control i {
    font-size: 20px;
    margin-right: 2px
}

.carousel-control.left {
    left: auto;
    right: 40px
}

.carousel-control.right i {
    margin-right: -2px
}

.carousel .carousel-indicators {
    bottom: 15px
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 11px;
    height: 11px;
    margin: 1px 5px;
    border-radius: 50%
}

.carousel-indicators li {
    background: #e2e2e2;
    border-color: transparent
}

.carousel-indicators li.active {
    border: none;
    background: #888
}

.lh2 {
    line-height: 2;
    color: #a4ad9e;
}

/*
menu*/
.nav-on-banner {
    animation-fill-mode: both;
    left: 0;
    margin: 0;
    padding: 0;
    /*position: absolute;*/
    top: 0;
    width: 100%;
    z-index: 999;
    background: rgba(255, 255, 255, 0.75);
}

.nav-on-top {
    animation-fill-mode: both;
    width: 100%;
    z-index: 999;
    top: 0;
    position: absolute;
}

.header-1, .header-3 {
    /*position: absolute;*/
    z-index: 999;
    width: 100%
}

.header-1 {
    border-bottom: 1px solid transparent;
    background: rgb(244 244 244);
}

.top-header {
    padding-top: 6px;
    font-size: 13px;
    background: #c71119;
}

.top-header ul {
    margin: 0;
}

.top-header ul li {
    margin-left: 20px;
    float: left;
    list-style: none;
    padding-bottom: 6px;
}

.navbar-light .navbar-nav .nav-link {
    color: #000 !important;
    font-size: 14px;
    margin-right: 32px
}

.navbar-header .navbar-light .navbar-nav .nav-link.active, .navbar-header .navbar-light .navbar-nav .nav-link:active, .navbar-header .navbar-light .navbar-nav .nav-link:hover, .navbar-header .navbar-light .navbar-nav .nav-link:focus {
    color: #000 !important;
    border-bottom: 2px solid #ffc107;
    transition: .2s ease-in-out;
    border-radius: 4px;
}

.top-header i {
    margin-right: 5px
}

.navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 500
}

#header.fixed-top .top-header {
    display: none
}

@keyframes menu-sticky {
    0% {
        margin-top: -150px;
    }
    50% {
        margin-top: -90px;
    }
    100% {
        margin-top: 0;
    }
}

.dropdown-menu {
    border-radius: 0;
    min-width: 15rem;
}

.dropdown-item {
    padding: .70rem 1.5rem;
    font-size: 14px;
    font-weight: 500;
    color: #818181
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    top: 60px
}

.dropdown-menu .dropdown-toggle::after {
    transform: rotate(-90deg)
}

.dropdown-menu {
    border: none
}

.navbar-toggler-icon {
    height: 2px;
    display: table;
    margin: 6px 0;
}


.btn {
    font-weight: 600;
    text-transform: uppercase;
    line-height: 34px;
    border-radius: 23px;
    padding: 0 25px;
    border: 2px solid transparent;
}

.btn-default-bg {
    color: #2a2a2a;
    background-color: #ffd633;
    border-color: #ffd633;
    border-radius: 23px;
    font-size: 12px;
}

/*Page header*/
.page-banner {
    padding-top: 2px;
    padding-bottom: 100px;
    background-image: url(../img/slider/1.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.page-banner::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000000;
    left: 0;
    right: 0;
    top: 0;
    opacity: 0.7;
    z-index: -1;
}

.page-banner .page-banner-content {
    text-align: center;
    margin-top: 40px;
}

.page-banner .page-banner-content h2 {
    font-size: 36px;
    color: #fefafa;
    margin: 0 0 16px 0;
}

.page-banner .page-banner-content p {
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    font-weight: 600;
}

.page-banner .page-banner-content p a {
    color: #ffffff;
}

.page-banner .page-banner-content p a:hover {
    color: #C71119;
    -webkit-transition: .5s;
    transition: .5s;
    -webkit-transition: 0.5s;
    text-decoration: none;
}

/*=Added Blog*/
.single-blog-section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.blog-details {
    -webkit-box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.1);
    box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.1);
}

.blog-details .article-img {
    position: relative;
}

.blog-details .article-img img {
    width: 100%;
}

.blog-details .article-content {
    padding: 30px 25px;
}

.blog-details .article-content h3 {
    font-size: 20px;
    margin-bottom: 16px;
    line-height: 30px;
    margin-top: 14px;
}

.blog-details .article-content p {
    margin-bottom: 0;
    margin-top: 15px;
    font-size: 15px;
    line-height: 28px;
}

.blog-details .article-content .blockquote {
    margin-bottom: 20px;
    margin-top: 20px;
    background: #f8fbf9;
    padding: 30px;
    padding-left: 100px;
    position: relative;
}

.blog-details .article-content .blockquote p {
    margin-top: 0;
    font-size: 16px;
    line-height: 30px;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    color: #413e3e;
}

.blog-details .article-content .blockquote i {
    position: absolute;
    left: 30px;
}

.blog-details .article-content .blockquote i::before {
    font-size: 50px;
    color: #C71119;
    line-height: normal;
}

.blog-details .article-content ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.blog-details .article-content .blog-list {
    padding-left: 0;
    margin-bottom: 0;
}

.blog-details .article-content .blog-list li {
    list-style-type: none;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    color: #aeabab;
    margin-right: 25px;
}

.blog-details .article-content .blog-list li:last-child {
    margin-right: 0;
}

.blog-details .article-content .blog-list i {
    margin-right: 4px;
    font-size: 14px;
}



.sidebar .widget {
    margin-bottom: 30px;
}


.sidebar .widget h3, .sidebar .widget .widget-title {
    font-size: 22px;
    margin-bottom: 18px;
    position: relative;
}

.sidebar .widget h3 span, .sidebar .widget .widget-title span {
    z-index: 2;
    position: relative;
}

.sidebar .widget ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.sidebar .widget.widget-categories {
    padding: 20px;
    -webkit-box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
}

.sidebar .widget.widget-categories ul {
    padding-left: 0;
}

.sidebar .widget.widget-categories ul li {
    position: relative;
    border-top: 1px solid #eeeeee;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
}

.sidebar .widget.widget-categories ul li:last-child {
    border-bottom: 1px solid #eeeeee;
}

.sidebar .widget.widget-categories ul li a {
    color: #aca8a2;
    -webkit-transition: .6s;
    transition: .6s;
}

.sidebar .widget.widget-categories ul li a:hover {
    color: #C71119;
    text-decoration: none;
}

.sidebar .widget.widget-categories ul li i {
    color: #aca8a2;
    margin-right: 5px;
}

.sidebar .widget.widget-categories ul li i::before {
    font-size: 15px;
}

.sidebar .widget.widget-recent-entries {
    padding: 25px;
    -webkit-box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
}

.sidebar .widget.widget-recent-entries ul li {
    position: relative;
    padding-left: 100px;
    margin-bottom: 20px;
}

.sidebar .widget.widget-recent-entries ul li:last-child {
    margin-bottom: 0;
}

.sidebar .widget.widget-recent-entries ul li a {
    display: block;
}

.sidebar .widget.widget-recent-entries ul li a img {
    position: absolute;
    left: 0;
    top: 3px;
    width: 85px;
    height: 65px;
}

.sidebar .widget.widget-recent-entries ul li h5 {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 7px;
}

.sidebar .widget.widget-recent-entries ul li a {
    color: #172841;
    -webkit-transition: .6s;
    transition: .6s;
}

.sidebar .widget.widget-recent-entries ul li a:hover {
    color: #C71119;
    text-decoration: none;
}

.sidebar .widget.widget-recent-entries ul li p {
    color: #545454;
    font-weight: 400;
    font-size: 12px;
    margin: 0;
}

.sidebar .widget.widget-map .widget-map-area iframe {
    width: 100%;
    height: 300px;
    border: none;
}


/*Image slider 2*/
.single-room-section {
    padding-top: 100px;
    padding-bottom: 100px;
    line-height: 1;
}

.image-slider .owl-prev {
    position: absolute;
    left: 0;
    top: 40%;
    height: 50px;
    width: 50px;
    line-height: 30px;
    font-size: 28px !important;
    background-color: transparent !important;
    color: #ffffff !important;
    border: 3px solid #ffffff !important;
    border-radius: 50px !important;
}

.image-slider .owl-prev:hover {
    background-color: #C71119 !important;
    border: 3px solid #C71119 !important;
    color: #ffffff !important;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.image-slider .owl-next {
    position: absolute;
    right: 0;
    top: 40%;
    height: 50px;
    width: 50px;
    line-height: 30px;
    font-size: 28px !important;
    background-color: transparent !important;
    color: #ffffff !important;
    border: 3px solid #ffffff !important;
    border-radius: 50px !important;
}

.image-slider .owl-next:hover {
    background-color: #C71119 !important;
    border: 3px solid #C71119 !important;
    color: #ffffff !important;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.image-slider .owl-nav {
    margin-top: 0;
}

/*Contact us page*/
.contact-section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.map-area iframe {
    width: 100%;
    height: 500px;
    border: none;
}

.contactForm .form-group .form-control {
    height: 48px;
    color: #999797 !important;
    border: 1px solid #f2eeee;
    background-color: #f2eeee;
    border-radius: 0;
    padding: 0;
    font-size: 14px;
    padding: 10px 20px;
}

.contactForm .form-group .form-control:focus {
    background-color: #fff;
    border-color: #C71119;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contactForm .form-group textarea.form-control {
    border: 1px solid #f2eeee;
    border-radius: 0;
    height: 260px;
}

.contactForm .send-btn {
    text-align: center;
}

.contactForm .send-btn .send-btn-one {
    display: inline-block;
    padding: 14px 40px;
    font-size: 15px;
    font-weight: 500;
    background-color: #C71119;
    border: 1px solid #C3A165;
    color: #fff;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.contactForm .send-btn .send-btn-one:hover {
    background-color: #ffffff;
    color: #C3A165;
}

.contactForm .send-btn label {
    margin-bottom: 0;
}

.contactForm .send-btn .comment-form-cookies-consent {
    font-size: 14px;
    color: #777777;
    font-weight: 400;
    margin: 0 0 30px 0;
}

.contactForm .send-btn input[type=checkbox], .contactForm .send-btn input[type=radio] {
    position: relative;
    top: 2px;
}
/*==================*/
.contact-info-section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.contact-box {
    text-align: center;
    -webkit-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
    padding: 30px 50px;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
    background: #fff;
}

.contact-box h4 {
    font-size: 20px;
    color: #241f1f;
    margin: 8px 0 16px 0;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.contact-box p {
    font-size: 16px;
    margin: 0 0 0 0;
    color: #000;
    font-weight: 500;
}

.contact-box a {
    color: #444;
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transition: 0.5s;
}

.contact-box a:hover {
    text-decoration: none;
    color: #C71119;
}

.contact-box .icon i {
    color: #C71119;
}

.contact-box .icon i::before {
    font-size: 40px;
    line-height: normal;
}

.contact-box:hover {
    background-color: #fafafa;
}

.contact-box:hover i {
    color: #000;
}

.contact-box:hover h4 {
    color: #000;
}

.contact-box:hover a {
    color: #000;
}

/*
home 2 activities*/
.home-blog {
    padding-top: 80px;
    padding-bottom: 80px;
}
@media (min-width: 992px) {
    .home-blog {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}
.home-blog .section-title {
    padding-bottom: 15px;
}
.home-blog .media {
    margin-top: 50px;
}
@media (min-width: 768px) {
    .home-blog .media {
        margin-top: 30px;
    }
}
.bg-sand {
    background-color: #f5f5f6;
}
.media.blog-media {
    margin-top: 30px;
    position: relative;
    display: block;
}
@media (min-width: 992px) {
    .media.blog-media {
        display: table;
    }
}
.media.blog-media .circle .month {
    text-transform: uppercase;
    font-size: 14px;
}
.media.blog-media > a {
    position: relative;
    display: block;
}
@media (min-width: 992px) {
    .media.blog-media > a {
        display: table-cell;
        vertical-align: top;
        min-width: 200px;
    }
}
@media (min-width: 1200px) {
    .media.blog-media > a {
        min-width: 230px;
    }
}
.media.blog-media > a:before {
    position: absolute;
    content: "";
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    opacity: 0;
    transform: scale(0);
    transition: transform 0.3s ease, opacity 0.3s;
    background: rgba(199,17,25, 0.2);
}
.media.blog-media > a img {
    width: 100%;
}
.media.blog-media:hover > a:before {
    opacity: 1;
    transform: scale(1);
}
.media.blog-media:hover .circle {
    background-color: rgba(255, 255, 255, 0.9);
}
.media.blog-media:hover .circle .day,
.media.blog-media:hover .circle .month {
    color: #222;
}
.media.blog-media:hover .media-body h5 {
    color: #C71119;
}
.media.blog-media:hover .media-body a.post-link {
    color: #C71119;
}
.media.blog-media .media-body {
    border: 1px solid #efeff3;
    padding: 30px 30px 10px;
    font-size: 14px;
    background: #fff;
    border-top: none;
}
@media (min-width: 992px) {
    .media.blog-media .media-body {
        padding: 15px 20px 10px;
        border-top: 1px solid #efeff3;
        border-left: none;
        display: table-cell;
        vertical-align: top;
        line-height: 18px;
    }
}
@media (min-width: 1200px) {
    .media.blog-media .media-body {
        padding: 10px 10px 0 10px;
    }
}
.media.blog-media .media-body h5 {
    transition: color 0.3s ease;
    margin-bottom: 15px;
}
@media (min-width: 992px) {
    .media.blog-media .media-body h5 {
        font-size: 15px;
    }
}
@media (min-width: 1200px) {
    .media.blog-media .media-body h5 {
        margin-bottom: 15px;
        font-size: 18px;
        color: #C71119;
    }
}
.media.blog-media .media-body a.post-link {
    display: block;
    color: #222;
    font-size: 11px;
    padding: 23px 0;
    text-transform: uppercase;
    font-weight: 400;
}
@media (min-width: 992px) {
    .media.blog-media .media-body a.post-link {
        padding: 7px 0;
    }
}
@media (min-width: 1200px) {
    .media.blog-media .media-body a.post-link {
        padding: 23px 0;
    }
}
.media.blog-media .media-body ul {
    position: relative;
    padding: 10px 0 0;
}
.media.blog-media .media-body ul li {
    display: inline-block;
    width: 49%;
    position: relative;
}
.media.blog-media .media-body ul li:before {
    position: absolute;
    content: "";
    top: 5px;
    left: 0;
    width: 1px;
    height: 14px;
    background: #eeeef2;
}
.media.blog-media .media-body ul li:first-child:before {
    visibility: hidden;
}
.media.blog-media .media-body ul:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eeeef2;
}

/*================================================
Blog Page Style CSS
=================================================*/
.blog-page-section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.blog-page-section .blog-item {
    margin-bottom: 20px;
}

.blog-page-section .blog-item .blog-content {
    background-color: #ffffffba;
    -webkit-box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
    box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
    padding: 25px 20px;
    max-width: 330px;
    margin: auto;
    position: relative;
    margin-top: -60px;
}

.blog-page-section .blog-item .blog-content .blog-list {
    padding-left: 0;
    margin-bottom: 0;
}

.blog-page-section .blog-item .blog-content .blog-list li {
    list-style-type: none;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    color: #aeabab;
    margin-right: 25px;
}

.blog-page-section .blog-item .blog-content .blog-list li:last-child {
    margin-right: 0;
}

.blog-page-section .blog-item .blog-content .blog-list i {
    margin-right: 4px;
}

.blog-page-section .blog-item .blog-content .blog-list i::before {
    font-size: 14px;
}

.blog-page-section .blog-item .blog-content h3 {
    font-size: 24px;
    color: #000000;
    margin: 10px 0 12px 0;
    line-height: normal;
    cursor: pointer;
}

.blog-page-section .blog-item .blog-content p {
    font-size: 14px;
    line-height: 26px;
    margin: 0 0 0 0;
}

.blog-page-section .blog-item .blog-content .blog-btn {
    margin-top: 16px;
}

.blog-page-section .blog-item .blog-content .blog-btn .blog-btn-one {
    display: inline-block;
    color: #c3a165;
    font-weight: 500;
    transition: .6s;
    -webkit-transition: .6s;
}

.blog-page-section .blog-item .blog-content .blog-btn .blog-btn-one:hover {
    text-decoration: none;
    letter-spacing: 1px;
}

.blog-page-section .blog-item .blog-content .blog-btn .blog-btn-one i {
    display: inline-block;
    height: 20px;
    width: 20px;
    line-height: 20px;
    background-color: #c3a165;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    border-radius: 30px;
    margin-left: 5px;
}

.text-verti{
    padding-top: 200px;
    text-transform: uppercase;
    text-align: center;
}
.text-verti h2 {
    font-size: 52px;
    font-weight: 900;
    color: #c71119;
    text-shadow: 2px 2px 0px #fff;
}
/*activities*/
.position-relative {
    position: relative !important;
}

/*================================================
Partner Section CSS
=================================================*/
.about-car {
    padding-top: 0;
    padding-bottom: 100px;
}

.about-car .partner-slider {
    position: relative;
}

.about-car .partner-slider .partner-item {
    text-align: center;
    padding-left: 0;
    margin-bottom: 0;
}

.about-car .partner-slider .partner-item img {
    display: inline-block;
}

.about-car .partner-slider .partner-item li {
    list-style-type: none;
    font-size: 50px;
    padding: 5px;
    cursor: pointer;
    transition: .6s;
    -webkit-transition: .6s;
}

.about-car .partner-slider .partner-item:hover li {
    border: 1px solid #c3a165;
}

.about-car .partner-slider .owl-nav {
    margin-top: 0;
}

.social{
    text-align:center;
    width:100%;
    height:100px;
    float:left;
    background:rgb(255,255,255);
    border:1px solid rgb(204,204,204);
    box-shadow:0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
    border-radius:5px;
    margin:0 10px 10px 0;
    padding:17px;
}
.google-pluse:hover{background:#DD4B39;color:#FFF;}
.facebook:hover{background: #d7e4ff;color:#FFF;}
.twitter:hover{background:#00acee;color:#FFF;}
.pinterest:hover{background:#c8232c;color:#FFF;}
.linkedin:hover{background:#0e76a8;color:#FFF;}
.skype:hover{background:#00aff0;color:#FFF;}
.youtube:hover{background:#c4302b;color:#FFF;}
.tumblr:hover{background:#34526f;color:#FFF;}

.addtesti{
    position: absolute;
    top: 18%;
    right: -14%;
    background: #c71119;
    padding: 12px 30px;
    color: #fff;
    border: 3px solid #ffc10742;
    border-radius: 30px;
    -webkit-box-shadow: 0 2px 39px 0 rgb(199 17 25);
    box-shadow: 0 2px 39px 0 rgb(199 17 25);
    transform: rotate(-90deg);
}
.addtesti:hover{
    background: #d42931;
    -webkit-box-shadow: 0 2px 12px 0 rgb(199 17 25);
    box-shadow: 0 2px 12px 0 rgb(199 17 25);
    transition: .2s ease-in-out;
}